
/* ----- ploneCustom.css ----- */
@media all {
/*
 *  This is the file where you put your CSS changes.
 *  You should preferrably use this and override the
 *  relevant properties you want to change here instead
 *  of customizing plone.css to survive upgrades. Writing
 *  your own plone.css only makes sense for very heavy
 *  customizations. Useful variables from Plone are
 *  documented at the bottom of this file.
 *
 *  -- Alexander Limi, http://www.plonesolutions.com
 */

/* <!-- compression status: disabled --> (this is for http compression) */
/*  (do not remove this :) */
/*  (not this either :) */

body {
    text-align: center;
}

#visual-portal-wrapper {
   margin: 0 auto;
   width: 960px;
   padding: 0;
   text-align: left;
   position: relative;
   overflow-x: visible;
}

#portal-servers {
padding-right: 4px;
background-color: white;
}

#portal-servers a {
color: black;
text-decoration: none;
}

#portal-servers a:visited {
    color: black;
    text-decoration: none;
}

#portal-servers .current-server {
    font-weight:bold;
}

#portal-servers a:hover {
    color: red;
}


#portal-servers li {
    margin-left: 1em;
    display:block;
    float:right;
    list-style:none;

}

li {
   margin-bottom: 0.2em;
}

ul {
   line-height: auto;
}

#portal-top {
   width: 70em;  /* zde se musi kvuliva IE explicitne nastavit width */
}

#portal-top-area {
   width: 70em;
}

#portal-footer {
   width: 70em;  /* zde se musi kvuliva IE explicitne nastavit width */
   margin-top: 0;
}

#portal-columns {
   width: 960px !important;  /* zde se musi kvuliva IE explicitne nastavit width */
   background-color: white;
   border-color: white;
   border-collapse: separate;
}

td.visual-cell {
   padding: 0;
   margin: 0;
   vertical-align: top;
}

#visual-column-wrapper {
   padding: 0;
}

#portal-column-content {
   /* background-color: #ededed;   /* kdyz to tu nebylo, tak mozilla zobrazovala border-bottom 1px kolem  breadcrumbs */ */
}

#portal-content {
   width: 99%;
   margin-top: 12px;
}

.visualPadding {
   padding: 0;
}

#portal-column-three {
   vertical-align: top;
   width: 170px;
   padding: 0;
}

#portal-column-one {
   background-color: white;
   width: 200px;
}


#portal-column-one .visualPadding {
   padding: 0;
}

#portal-column-two .visualPadding {
   padding: 0;
}

#portal-column-two {
   vertical-align: top;
   width: 170px;
   margin: 0;
   padding: 0;
}

#portal-main-column {
   background-color: #ededed;
   margin-left: 0.3em;
}

#content {
   padding: 0 !important;
   margin: 0;
}

#portal-logo {
   margin: 0;
   padding: 0;
   width: 175px;
   height: 87px;
   overflow: hidden;
}

.portal-ehotslot-wrapper {
    background-color: white;
    height: 70px;
}

.portal-ehotslot {
    float: left;
    height: 64px;
    width: 250px;
    margin-right: 20px;
}

.main-content-banner {
    float: right;
    height: 64px;
    margin-top: 5px;
    width: 468px;
}

.top-articles {
    height: 355px;
    background-color: white;
}

#portal-ehotbanner {
  /* banner na hlavni strance */
  text-align: center;
}

#portal-bottom-banner {
  /* banner na hlavni strance dole */
  text-align: center;
}

.cbanner {
   padding-top: 0.4em;
   color: black;
   width: 250px;
}

body.frontpage .cbanner {
    width: 480px;
}

#cbanner1 {
   /* padding-left: 1em; */
   float: left;
}

#cbanner2 {
   /* padding-left: 1em; */
   float: left;
}

.cbanner h2 {
   border: 0;
   font-size: 1.05em;
   text-transform: none;
   font-weight: bold;
   padding-top: 0.1em;
}

.cbanner .perexObr {
   float: left;
   padding: 0 3px;
}

#ehotarea-visualClear {
  overflow: hidden;
  height: 1px;
  clear: both;
}

#topnews-separator {
  float: left;
  width: 1px;
}

#clanek-reklama-wrapper {
   background-color: #ededed;
   text-align: center;
   padding: 4px auto;
   height: 80px;
}

#clanek-reklama-wrapper h5 {
   font-size: 10px;
   position: absolute;
   right: 0;
   top: 0;
   padding: 0;
   display: block;
}

#clanek-reklama-w1 {
   width: 234px;
   position: relative;
   margin: 0 auto;
   padding-top: 12px;
}

#clanek-reklama {
   width: 234px;
   height: 60px;
   border: 1px solid blue;
   display: block;
}

.perexObr {
   float: left;
   padding: 3px;
}

#content-clanky {
  background-color: #ededed;
}


.clanekPerex {
  width: 100%;  /* sirka specifikovana kvuli IE bugu. Pak je vyska alespon tak vysoka jako vyska rodice */
}

.clanekPerexTextObr {
  min-height: 70px; /* vyska obrazku k perexu - funguje v Moz. kvuli IE je .clanekPerex*/
}


.clanekItem {
  margin-bottom: 0.2em;
  background-color: white;
  padding: 0.5em 0.25em 0.5em 0.25em;
}

.clanekItem h2 {
   border: 0;
   font-size: 1.05em;
   text-transform: uppercase;
   font-weight: bold;
   padding-top: 0.1em;
   display: inline;
}

/* Uvod, novinky, adresar... *********************************** */
#portal-globalnav {
  margin-top: 2em;
  padding: 0 0.65em 0 0.65em;
  background-color: transparent;
  line-height: 1.7em;
  border: 0;
}

img.bleskovkaIndexImg {
    float: left;
    padding-right: 3px;
}

#portal-globalnav li {
    background: transparent url(e_bullet.png) center left no-repeat;
    padding-left: 0;
    color: white;
    margin-left: 0;
    display: inline;
}

#portal-globalnav li a {
  background-color: transparent;
  /* font-size: 1.00em;  v kombinaci s BOLD zpusobuje problem, ze se nezobrazuje globalnav v IE*/
  font-size: 0.99em;
  font-weight: bold;
  text-transform: uppercase;
  color: black;
  border: 0;
}

#portal-globalnav li a:hover {
  background-color: transparent;
  color: #ccc;
}


#portal-globalnav li.selected a {
   border: 0;
   color: white;
   background-color: transparent;
}

#portal-globalnav li.selected a:hover {
   background-color: transparent;
}
/* ************************************************************* */

#portal-personaltools {
  padding: 0 0.65em 0 0.65em;
  background-color: #cdcdcd;
  line-height: 1.7em;
  border: 0;
}

#portal-breadcrumbs {
  border: 0;
  margin-right: 0.65em;
  background-color: rgb(205,205,205);
  line-height: 1.7em;
}

/*      obsah clanku  */

.documentContent {
  padding-left: 0.2em !important;
  padding-right: 0.2em !important;
  padding-bottom: 1em !important;
  background-color: white;
}

#region-content-area {
  background-color: white;
  padding: 0 0.2em;
  xwidth: 100%; /* kvuliva IE */
}

.clanekContent ul.clanekAbout  {
   list-style-type: none;
   list-style-image: none;
   margin: 0;
   padding: 0;
   font-size: 0.9em;
   line-height: auto;
}

.documentEditable {
  padding: 1em 0.2em !important;
}

/* ************************* PORTLETY **********************/
.portlet {
    border: 0;
    padding: 0;
    margin: 0;
    background-color: #ededed;
}

.portletBody {
    border-color: #a0a0a0;
}
.portlet h4 {
    font-size: 1em;
    font-weight: normal;
    white-space: nowrap;
}
.portlet h5 {
    background: #a0a0a0;
    border: 0;
    padding: 0em 1em 0em 1em;
    display: block;
    font-size: 1.00em;
    line-height: 1.7em;
    font-weight: bold;
    height: auto;
    width: auto;
    white-space: normal;
    text-transform: uppercase;
    text-align: center;
    color: white;
}

#portlet-esearchbox {
   /*margin: 0.5em 0;*/
}

#region-content #portlet-esearchbox .portletBody {
   width: 500px;
}

#portlet-esearchbox .searchButton {
   margin-top: 0.5em;
}

.portlet h6 {
    background: #dee7ec;
    border: 0;
    padding: 0em 1em 0em 1em;
    text-transform: lowercase;
    display: block;
    font-size: 1em;
    height: 1.2em;
    font-weight: normal;
    white-space: nowrap;
}

.portletContent {
    padding: 0.5em;
}

.portlet .even {
    background-color: #ffffff;
}
.portlet .odd {
    background-color: #ededed;
}

#portlet-reklama125r {
  text-align: center;
}
#portlet-reklama125l {
  text-align: center;
}

#portlet-reklama125r .portletBody {
   padding-left: 5px;
   padding-right: 5px;
   padding-top: 3px;
   padding-bottom: 3px;
   background: white;
   text-align: center;
}

#portlet-reklama125l .portletBody {
   padding-left: 5px;
   padding-right: 5px;
   padding-top: 3px;
   padding-bottom: 3px;
   background: white;
   text-align: center;
}

#portlet-bleskovka {
    margin: 0;
    border: 1px solid #ededed;
}

#portlet-bleskovka .portletBody {
    border: 0;
    border-color: #ededed;
}

#portlet-bleskovka .portletContent {
   /* kvuli "more" link */
}

#portlet-profiadresar select  {
   font-size: 10px;
   width: 130px;
}

#portlet-sponzor .portletBody {
  padding-top: 1em;
  padding-bottom: 1em;
  margin: auto;
  text-align: center;
}

#portlet-autor {
   text-align: center;
}

#portlet-navigace {
}

#portlet-navigace .portletBody {
   background-color: white;
}

#portlet-navigace h5 {
   background-color: #4a6d97;
}

.navigaceGroup {

}
.navigaceItem {
  border: 1px solid #a0a0a0;
  margin: 0.2em 0.3em;
  text-transform: uppercase;
  line-height: 1.7em;
  color: #4a6d97;
}

.navigaceItemLink {
  padding-left: 1em;
}

.navigaceItem a {
  color: #4a6d97;
  display: block;
  width: 93%;
  height: 100%;
}

.navigaceItem a:hover {
  background-color: #eeeeee;
}


.navigaceSeparator {
  height: 3px;
  margin: 0.7em 0.3em;
  background-color: #4a6d97;
  color: #4a6d97;
  border: none;
}

* html .navigaceSeparator {   /* IE fix */
  margin: 0 0.3em;
}

/*  ****************** CSNI **************/
.csniTable {
border: 1px solid #8cacbb;
margin: 1em 0em;
width: 100%;
}
.csniTable a {
text-decoration: none;
}
.csniTable a:hover {
text-decoration: none;
}
.csniPopis {
background-color: #dee7ec;
font-weight: bold;
text-align: right;
padding: 2px;
width: 10em;
}
.csniHodnota {
background-color: transparent;
text-align: left;
padding: 2px;
}

/* Kalendar */

.ploneCalendar {
    border: 1px solid #a0a0a0;
    margin: 0;
    padding: 0;
    width: 99%;
}

.ploneCalendar th {
    background-color: #a0a0a0;
    font-weight: bold;
    text-align: center;
    color: white;
    padding: 2px;
}
.ploneCalendar .weekdays td {
    background-color: #ededed;
    border: 1px solid #a0a0a0;
    border-style: solid none;
    text-align: center;
    padding: 2px;
}

.ploneCalendar .event {
    background-color: #cdcdcd;
    font-weight: bold;
}
.ploneCalendar .todayevent {
    background-color: #a0a0a0;
    border: 2px solid #6a94c6;
    font-weight: bold;
}
.ploneCalendar .todaynoevent {
    border-collapse: collapse;
    border: 2px solid #6a94c6;
}


/*     Batch    */
.listingBar {
  background-color: #ededed;
  border: 0;
  border-bottom: 1px solid #a0a0a0;
  padding: 4px 1em;
  text-align: center;
  text-transform: lowercase;
  vertical-align: top;
  margin: 0;
  font-size: 110%;
  color: red;
  font-weight: bold;
}

.listingBar a {
  color: red;
}

.objednavka-wrapper {
   text-align: center;
   margin: 0 auto;
}

.objednavka {
   border: 1px solid black;
   font-size: 1.5em;
   line-height: 2em;
   margin: 0 20%;
}

.firmaPobocky {
   width: 99%;
   border: 1px solid #6a94c6;
}

.autorJmeno {
   font-size: 1.1em;
   font-weight: bold;
}

#portal-partner-servers {
   text-align: right;
   border-left: 0.7em solid white;
   margin-left: -0.7em;
   margin-right: -0.1em;
   padding-right: 0.5em;
   background-color: white;
   line-height: 1.7em;
}

#portal-partner-servers ul {
   margin: 0;
   padding: 0;
}

#portal-partner-servers .serverlink {
  display: inline;
}

#portal-partner-servers .serverlink a {
    border: none;
    color: #436976;
    height: auto;
    padding: 0em 0 0 2em;
    text-decoration: none;
    text-transform: lowercase;
}

#portlet-tipy {
    overflow: hidden;
    /*width: 200px;*/
}

#portlet-tipy h5 {
    padding-left: 0;
    padding-right: 0;
}

.tipyNadpis {
    font-size: 120%;
    font-weight: bold;

}

.tipyKraj {
    margin: 0.5em 0;
}

.tipyObory {
}

.tipyObory li {
    list-style: square;
    margin-left: 1.5em;
}

.ematerialTable {
   border: 1px solid #8cacbb;
   border-collapse: collapse;
   margin: 1em 0em;
   width: 100%;
}

.ematerialTable td {
   border: 1px solid #8cacbb;
}

.ematerialTable a {
   text-decoration: none;
}

.ematerialTable a:hover {
   text-decoration: none;
}

.ematerialRadek1 {
   color: #7f7f7f;
}

.ematerialRadek2 {
   color: black;
   font-weight: bold;
}

.ematerialRadek3 {
   color: red;
   font-weight: bold;
}

#portal-top-row {
   background-color: white;
}

.clanekOblastiAFirma {
   /* tabulka */
   width: 100%;
   border: 1px solid #a0a0a0;
   background-color: #ededed;
}

.clanekOblastiAFirma th {
   font-size: 94%;
   line-height: 1.7em;
   font-weight: bold;
   height: 1.7em;
   background-color: #a0a0a0;
   color: white;
}

.clanekOblastiAFirma td {
   vertical-align: top;
}

ul.clanekOblasti, .clanekOblasti li {
   margin-top: 0;
   margin-bottom: 0;
   padding-top: 0;
   padding-bottom: 0;
}

.udalost_dnesni {
  background-color:#ffff99;
}

#portlet-parclanku {
   width: 100%;
}

#portlet-dopocty-dates,
#portlet-dopocty-med,
#portlet-dopocty-hlinik
 {
  text-align: center;
}

/*#skycraper-wrapper {
    height:100%; overflow-y:auto;
}*/

#rigthtop-skycraper {
    position: absolute;
    margin: 0;
    top: 3px;
    left: 970px;
    width: 120px;
    height: 600px;
}

.big-button {
   background:#FFB0B0 none repeat scroll 0%;
   border:1px solid red;
   color:black;
   font-size:160%;
   font-weight:bold;
   padding:0.3em;
   text-transform:uppercase;
   cursor: pointer;
}

.backlink_box {
    text-align: center;
    border: 1px solid #FF737F;
    background-color: #FFC6C9;
    font-weight: bold;
    font-size: 115%;
    width: 100%;
    margin: 0.5em auto;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
}

/* custom global navigation - top actions styles */
#portal-elektrikafamily {
    height: 50px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#portal-elektrikafamily li {
    display: block;
    float: left;
    padding: 0;
    margin: 0;
    font-weight: bold;
}
#portal-elektrikafamily li a {
    display: block;
    height: 30px;
    padding: 15px 0 0 20px;
    text-decoration: none;
    color: #996600;
}
#portal-elektrikafamily li.selected a,
#portal-elektrikafamily li a:hover {
    color: black;
}

li p {
   margin: 0;
   padding: 0;
}

div.textbanner.event {
    border-top: 1px solid #8CACBB;
    border-bottom: 1px solid #8CACBB;
    margin: 3px 0;
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: #FFFFE1;
}

div.textbanner-head {
    color: blue;
    white-space: normal;
    font-size: 110%;
    font-weight: bold;
}

div.textbanner-head a {
    color: blue;
}

.flowplayer {
    border: 1px solid black;
}

div#portlet-tematydne img {
    border: 1px solid black;
}

/* frontpage slideshow start */

#slideshow {
  height:355px;
  width:700px;
  position:relative;
  float:left;
  margin:0px;
  overflow:hidden;
}

#slideshow .slideitem div.words {
  width:166px;
  height:301px;
  border: 2px solid #010a60;
  background-color: #e4e2e2;
  position:absolute;
  top:5px;
  left:-400px;
  padding:20px;
  color:#FFF;
  cursor:default;
  display:block;
  font-weight:normal;
}

#slideshow .slideitem div.words a [href] {
  cursor:pointer;
}

#slideshow .slideitem div.words a,
#slideshow .slideitem div.words a:hover,
#slideshow .slideitem div.words a:visited {
  font-weight:normal;
  text-decoration:none;
  color: #000;
}

#slideshow .slideitem div.words img.nodule {
  left:188px;
  margin-top:-33px;
  margin-bottom:12px;
  margin-left:188px;
  display:block;
}

#slideshow .slideitem div.words .date {
    font-size: 130%;
}

#slideshow .slideitem h1 {
  color:#000;
  font-weight:normal;
  line-height:30px;
  margin:5px 0px 10px 0px;
  font-size:26px;
  border-bottom:none;
  padding:0px;
  height: 184px;
  overflow: hidden;
}

#slideshow .slideitem h2 {
  font-size:13px;
  color:#90C2E2;
  text-transform:uppercase;
  border-bottom:none;
  padding:0px;
  margin-top:4px;
}

#slideshow .slideitem p {
  margin:0px 0px 10px 0px;
}

#slideshow .slideitem span.slideshow_readmore {
  color:#000;
  font-weight:bold;
  font-size: 130%;
}

#slideshow .slideitem a.words:hover span.slideshow_readmore {
  text-decoration:underline;
}

#slideshow img.slide {
  position:absolute;
  top:5px;
  left:240px;
  border-radius:6px;
}

#slideshow .slideitem .pagers {
  position: absolute;
  bottom: 45px;
}

#slideshow .slideitem .pagers a {
  display: block;
  width: 14px;
  height: 14px;
  background: url(https://elektrika.cz/slider-dots.png) no-repeat 2px 2px;
  margin-right: 3px;
  float: left;
}

#slideshow .slideitem .pagers a:hover,
#slideshow .slideitem .pagers a.current {
  background-position: -12px 2px;
}

#slideshow p.perex {
    position: absolute;
    bottom: 0px;
    left: 240px;
    background-color: #ddd;
    opacity: 0.85;
    padding: 10px;
}
/* frontpage slideshow end */

#company-articles {
    width: 240px;
    float: left;
    overflow: hidden;
    position: relative;
    height: 340px;
    padding: 0 5px 5px 10px;
}

.vyhledavani #searchGadget {
    width: 260px;
    height: 26px;
    font-size: 20px;
}

.vyhledavani #searchButton {
    height: 30px;
    font-size: 16px;
}


ul a, ol a {
    text-decoration: none;
}
/*  */

}

